### Property

# Gtk FileChooser:create-folders

#### Declaration

    property create-folders: gboolean [ read, write ]

#### Description [src]

Whether a file chooser not in `GTK_FILE_CHOOSER_ACTION_OPEN` mode will offer the user to create new folders.

Type: | `gboolean`

Getter method | `gtk_file_chooser_get_create_folders`
Setter method | `gtk_file_chooser_set_create_folders`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no